<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="67447" dateMiseAJour="2025-10-06" id="prudhommes-67447-01" idPresta="4cac9ed6293594648a00ed71" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Schiltigheim</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>10 rue du Tribunal</Ligne>
        <CodePostal>67300</CodePostal>
        <NomCommune>SCHILTIGHEIM</NomCommune>
        <Localisation>
            <Latitude>48.603229</Latitude>
            <Longitude>7.754638</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 88 33 47 57</Téléphone>
        <Télécopie>03 88 81 61 90</Télécopie>
        <Email>cph-schiltigheim@justice.fr</Email>
        <Url>https://www.justice.fr/fiche/saisir-conseil-prud-hommes-cph</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="mardi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="17:00:00"/>
        </PlageJ>
        <PlageJ début="mercredi" fin="mercredi">
            <PlageH début="08:30:00" fin="17:00:00"/>
        </PlageJ>
        <PlageJ début="jeudi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="16:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>67001</commune>
        <commune>67005</commune>
        <commune>67024</commune>
        <commune>67033</commune>
        <commune>67034</commune>
        <commune>67038</commune>
        <commune>67039</commune>
        <commune>67043</commune>
        <commune>67058</commune>
        <commune>67065</commune>
        <commune>67067</commune>
        <commune>67097</commune>
        <commune>67100</commune>
        <commune>67102</commune>
        <commune>67107</commune>
        <commune>67109</commune>
        <commune>67118</commune>
        <commune>67119</commune>
        <commune>67135</commune>
        <commune>67138</commune>
        <commune>67145</commune>
        <commune>67150</commune>
        <commune>67151</commune>
        <commune>67153</commune>
        <commune>67156</commune>
        <commune>67158</commune>
        <commune>67163</commune>
        <commune>67166</commune>
        <commune>67169</commune>
        <commune>67173</commune>
        <commune>67181</commune>
        <commune>67182</commune>
        <commune>67202</commune>
        <commune>67204</commune>
        <commune>67205</commune>
        <commune>67207</commune>
        <commune>67209</commune>
        <commune>67214</commune>
        <commune>67220</commune>
        <commune>67225</commune>
        <commune>67226</commune>
        <commune>67228</commune>
        <commune>67236</commune>
        <commune>67237</commune>
        <commune>67249</commune>
        <commune>67250</commune>
        <commune>67252</commune>
        <commune>67253</commune>
        <commune>67256</commune>
        <commune>67270</commune>
        <commune>67287</commune>
        <commune>67293</commune>
        <commune>67296</commune>
        <commune>67297</commune>
        <commune>67298</commune>
        <commune>67301</commune>
        <commune>67309</commune>
        <commune>67312</commune>
        <commune>67326</commune>
        <commune>67343</commune>
        <commune>67350</commune>
        <commune>67361</commune>
        <commune>67363</commune>
        <commune>67374</commune>
        <commune>67375</commune>
        <commune>67382</commune>
        <commune>67389</commune>
        <commune>67403</commune>
        <commune>67406</commune>
        <commune>67417</commune>
        <commune>67423</commune>
        <commune>67439</commune>
        <commune>67444</commune>
        <commune>67447</commune>
        <commune>67452</commune>
        <commune>67460</commune>
        <commune>67471</commune>
        <commune>67485</commune>
        <commune>67495</commune>
        <commune>67506</commune>
        <commune>67516</commune>
        <commune>67519</commune>
        <commune>67529</commune>
        <commune>67530</commune>
        <commune>67532</commune>
        <commune>67534</commune>
        <commune>67539</commune>
        <commune>67542</commune>
        <commune>67548</commune>
        <commune>67551</commune>
        <commune>67560</commune>
    </CompetenceCommunale>
</Organisme>